Subject: Ticket Assigned - Rerun item has been cancelled from your side
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 10:21:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rerun item has been cancelled from your side  Dears,

I have returned this item  number 6324757050  and it was received by landmark representative  in is original condition, however I received an email  yesterday that you have cancelled the return , why ? 

Kindly return it in your system as I do not have the item and refund the amount paid.

Appreciated .

Amani,
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2833599